
stations: 
  - 万昌路 (n10120263993)
  - 九龙大道 (n7394442365)
  - 南屏 (n7394442385)
  - 台州汽车南站 (n5155007133)
  - 台州火车站 (n10120263938)
  - 国博中心 (n10606359287)
  - 城南 (n10292121195)
  - 学院路 (n10604964460)
  - 恩泽医院站 (w1137444279)
  - 汇丰路 (n10605088081)
  - 汇川王 (n10292121196)
  - 泽国 (n9894368700)
  - 温岭火车站 (n9894368699)
  - 温岭第一人民医院 (n7394442352)
  - 锦泰 (n10605088082)

transfers: 

routes: 
  - 
    type: subway
    ref: S1
    name: 台州市域铁路S1线
    colour: '#0061ae'
    station_count: 15
    stations: 
      - 城南
      - 南屏
      - 万昌路
      - 九龙大道
      - 温岭第一人民医院
      - 汇川王
      - 温岭火车站
      - 泽国
      - 台州汽车南站
      - 恩泽医院
      - 锦泰
      - 汇丰路
      - 国博中心
      - 学院路
      - 台州火车站

    itineraries: 
      r11930603: 
        - 城南 (n10292121195)
        - 南屏 (n7394442385)
        - 万昌路 (n10120263993)
        - 九龙大道 (n7394442365)
        - 温岭第一人民医院 (n7394442352)
        - 汇川王 (n10292121196)
        - 温岭火车站 (n9894368699)
        - 泽国 (n9894368700)
        - 台州汽车南站 (n5155007133)
        - 恩泽医院站 (w1137444279)
        - 锦泰 (n10605088082)
        - 汇丰路 (n10605088081)
        - 国博中心 (n10606359287)
        - 学院路 (n10604964460)
        - 台州火车站 (n10120263938)

      r11930605: 
        - 台州火车站 (n10120263938)
        - 学院路 (n10604964460)
        - 国博中心 (n10606359287)
        - 汇丰路 (n10605088081)
        - 锦泰 (n10605088082)
        - 恩泽医院站 (w1137444279)
        - 台州汽车南站 (n5155007133)
        - 泽国 (n9894368700)
        - 温岭火车站 (n9894368699)
        - 汇川王 (n10292121196)
        - 温岭第一人民医院 (n7394442352)
        - 九龙大道 (n7394442365)
        - 万昌路 (n10120263993)
        - 南屏 (n7394442385)
        - 城南 (n10292121195)



